export function sin(x) {
  return Math.sin(x);
}

export function cos(x) {
  return Math.cos(x);
}

export function tan(x) {
  return Math.tan(x);
}

export function atan2(y, x) {
  return Math.atan2(y, x);
}

export function floor(x) {
  return Math.floor(x);
}

export function ceil(x) {
  return Math.ceil(x);
}

export function round(x) {
  return Math.round(x);
}

export function random() {
  return Math.random();
}

export function pi() {
  return Math.PI;
}
